<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">

	<!-- Bootstrap CDN -->
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">

	<title>Document</title>
</head>
<body>
	<nav class="navbar navbar-expand-lg navbar-dark bg-primary">
		<a href="./index.html" class="navbar-brand"> Zuitter Booking App</a>
		<button class="navbar-toggler" data-toggle="collapse" data-target="#zuittedNav">
			<span class="navbar-toggler-icon">
			</span>
		</button>

		<div class="collapse navbar-collapse" id="zuitterNav">
			<ul class="navbar-nav ml-auto">
				<li class="nav-item active">
					<a href="./index.html" class="nav-link"> Home </a>
				</li>
				<li class="nav-item">
					<a href="#" class="nav-link"> Register</a>
				</li>
			</ul>
		</div>
	</nav>
<!-- jumbotron -->
<header class="jumbotron text-center">
		<h1>Zuitter Booking System</h1>
		<p class="lead">Booking for everyone, everywhere</p>
		<a href="#" class="btn btn-outline-primary"> Book Now!</a>
	</header>

<!-- footer -->
	<footer class="footer bg-primary">
		<p class="p-3 mb-0 text-center text-white">Zuitter Booking Services | Zuitt Coding Bootcamp &copy; 2020</p>
	</footer> 

<!-- jquery, popper.js and Bootstrap.js -->
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/js/bootstrap.bundle.min.js" integrity="sha384-ygbV9kiqUc6oa4msXn9868pTtWMgiQaeYH7/t7LECLbyPA2x65Kgf80OJFdroafW" crossorigin="anonymous"></script>
      <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.5.4/dist/umd/popper.min.js" integrity="sha384-q2kxQ16AaE6UbzuKqyBE9/u/KzioAlnx2maXQHiDX9d4/zp8Ok3f+M7DPm+Ib6IU" crossorigin="anonymous"></script>
      <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/js/bootstrap.min.js" integrity="sha384-pQQkAEnwaBkjpqZ8RU1fF1AKtTcHJwFl3pblpTlHXybJjHpMYo79HY3hIi4NKxyj" crossorigin="anonymous"></script>
</body>
</html>